using System.ComponentModel;
namespace Hotline.Share.Enums;

/// <summary>
/// 订单状态;
/// 0: 全部;
/// 1: 未回复;
/// 2: 已回复;
/// 3: 已评价;
/// </summary>
public enum EOrderQueryStatus
{
    /// <summary>
    /// 全部
    /// </summary>
    [Description("全部")]
    All = 0,

    /// <summary>
    /// 未回复
    /// </summary>
    [Description("未回复")]
    NoReply = 1,

    /// <summary>
    /// 已回复
    /// </summary>
    [Description("已回复")]
    Reply = 2,

    /// <summary>
    /// 已评价
    /// </summary>
    [Description("已评价")]
    Appraise = 3
}
